[App]
com.coxxs.start.status=
com.coxxs.music.status=
com.xiaoi.robot.status=
com.coxxs.status.status=
com.example.demo.status=1
com.tkjidi.30.status=1
[Login]
Account=
[Main]
StatusApp=Main
StatusAppID=2
StatusX=1451
StatusY=684
[Debug]
;开启开发者模式
DeveloperMode = 1
[Window]
Log.z=249
Log.d=102
Log.front=0
Log.max=0
Log.x=662
Log.y=450
Log.type=1
Log.l0=60
Log.l1=95
Log.l2=65
Log.l3=85
Log.l4=300
